#include "../../TradeCore/abstract_strategy.hh"
#include "ann_one_hour.hh"

#define DllExport __declspec(dllexport)

extern "C"{

DllExport const char* name() {
    return "AnnOneHour";
}

DllExport const char* description() {
    return "Strategy based on one hour trend prediction using neural network.";
}

DllExport AbstractStrategy* getInstance() {
    return new AnnOneHour();
}

}
